Donc, disons que vous voulez installer un noyau Linux 2.6.33 ou plus récent sur votre système Debian Lenny. Problème Le problème est qu'une fois que vous donnez à votre habitude commande make-kpkg pour compiler le noyau Linux Debian Lenny sur vous verrez le message d'erreur suivant après un certain temps dans le processus de compilation: COLONNES = 150 dpkg-l 'gcc *' perl [...]